"Browse %@" = "%@이것을 참조";
"Browse All Selected Hosts" = "선택한 모든 호스트 참조";
"Clear All Completed" = "완료된 항목 제거";
"Clear All Results" = "모든 검섹결과 제거";
"Clear All Results and Restart Query" = "모든 검섹결를 제거해서 다시 찾기";
"Download" = "다운로드";
"Find More Sources" = "더 많은 소스 찾기";
"Ignore" = "무시";
"Keep in Sidebar" = "사이드바에 보유";
"Open" = "열기";
"Open With..." = "이 프로그람에서 열기...";
"Pause" = "일단 정지";
"Remove" = "제거";
"Remove All" = "모두 제거";
"Remove All Queries" = "모든 검섹을 제거";
"Reset to Default" = "표준으로 돌림";
"Resume" = "다시 시작";
"Reveal in Finder" = "Finder 에서 보기";
"Start Query" = "검섹 시작";
"Stop Query" = "검섹 정지";